groovy-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jochen Theodorou <blackd...@gmx.org>
Subject Why no asm6 on Groovy2.4.x?
Date Sun, 24 Dec 2017 14:07:35 GMT
Hi all,

Why do we currently not use asm 6.0 for Groovy 2.4.x? We do for master 
at least.

bye Jochen

Mime
View raw message